
.ctlog table {
	width:770px;
	color:#212424;
	margin:0 0 1em 0;
	border-spacing:0;
	border-collapse:collapse;
	margin: 20px 0 80px 10px;
}
.ctlog th {
	padding:1em 0;
}
.widthctlog{
width:230px;
}


.ctlog td {
	padding:1em 0;
}



.ctlog caption {
	width:755px;
	height:39px;
	font-size:0;
	line-height:0;
	text-indent:-5000em;
	background: url("caption.gif") no-repeat 99% 0;
}
.ctlog caption:hover {
	background-position:99% 100%;
}



.ctlog thead {
	background:#F4F4F4;
}
.ctlog thead tr th {
	text-align:center;
	color:#212424;
	border-bottom:3px solid #aaaaaa;
}

.ctlog tfoot {
	color:#fff;
	background:#999999;
}
.ctlog tfoot tr th, tfoot tr td {
	padding:.2em .6em;
	border-top:2px solid #aaaaaa;
}
.ctlog tfoot tr td {
	padding:.2em .6em;
	border-top:2px solid #aaaaaa;
}
.ctlog tfoot tr th {
}
.ctlog tfoot tr td {
	text-align:right;
}

.ctlog tbody tr td {
	background:#ffffff url("bg_cell.gif") no-repeat top left;
}
.ctlog tbody tr.odd td {
	background-color:#eeeeee;
}
.ctlog tbody tr td:hover {
	background:#FFF4FF;
}
.ctlog tbody tr.odd td:hover {
	background:#FFF4FF;
}
.ctlog tbody tr.odd td:hover {
	background:#FFF4FF;
}
.ctlog tbody tr th {
	padding:5px;
	border:1px solid #aaaaaa;
}
.ctlog tbody tr td {
	padding:5px;
	border:1px solid #aaaaaa;
}
.ctlog tbody tr th {
	padding-right:1em;
	text-align:right;
	font-weight:normal;
	background:#E9E9E9 url("bg_cell.gif") no-repeat top left;
	text-transform:uppercase;
}
.ctlog tbody tr th:hover {
	background:#FFF4FF;
}
.ctlog table a[href*="taimar.pri.ee"] {
	float:left;
	width:64px;
	height:64px;
	font-size:0;
	text-decoration:none;
}

.ctlog table a {
	color:#5DA7D1!important;
	text-decoration:none;
}
.ctlog table a:visited {
	text-decoration:line-through;
}
.ctlog table a:hover {
	text-decoration:underline;
}

iframe.hrssroll {
border: 1px #000 solid;
width: 700px;
height: 250px;
overflow:hidden;

}


.analyzetblewrap{
margin-bottom:50px;
}

.analyzetbl{
border-collapse: separate !important;
border-spacing: 0px !important;
border-top: 1px solid #ccc !important;
border-left: 1px solid #ccc !important;
margin-bottom:10px !important;
}
.analyzetbl th{
width: 150px !important;
padding: 4px !important;
text-align: left !important;
vertical-align: top !important;
background-color: #ccc !important;
border-top: 1px solid #fff !important;
border-left: 1px solid #fff !important;
border-right: 1px solid #ccc !important;
border-bottom: 1px solid #ccc !important;
}
.analyzetbl td{
padding: 4px !important;
background-color: #fafafa !important;
border-right: 1px solid #ccc !important;
border-bottom: 1px solid #ccc !important;
}

.storewrap {
width:720px;
}


dl.storetbl {
	overflow: hidden !important;
	zoom: 1 !important;
	width:400px !important;
}
dl.storetbl dt {
	margin-bottom: 5px !important;
	padding:4px 0 7px 0 !important;
	width: 100px !important;
	float: left !important;
	clear: both !important;
	font-weight: bold !important;
}
dl.storetbl dd {
	margin:0 0 5px 0 !important;
	padding: 5px 0 7px 80px !important;
	border-bottom: 1px dotted #999 !important;
}

dl.storetbl2 {
	overflow: hidden !important;
	zoom: 1 !important;
	width:720px !important;
	line-height:1.3 !important;
	border-bottom: 1px dotted #999 !important;

}
dl.storetbl2 dt {
	margin-bottom: 5px !important;
	padding:0 0 0 0 !important;
	width: 100px !important;
	float: left !important;
	clear: both !important;
	font-weight: bold !important;
}
dl.storetbl2 dd {
	margin:0 0 5px 0 !important;
	padding: 0 0 0 80px !important;
}



img.storeimg {
   float: right;
   margin: 0 0 0 10px !important;
   padding: 0 !important;
   border: 0 !important;
}



.fs-l {font-size:large;
}

.res {margin-bottom:80px;
}


.ctlogh3 {
    margin: 0 0 10px 0 !important;
    padding: 5px 0 5px 10px !important;
    border-top: 1px solid #aaa !important;
    border-bottom: 1px solid #aaa !important;
    background: #eee !important;
    text-shadow: 1px 1px 0 rgba(255,255,255,1) !important;
    box-shadow: 0 5px 4px -4px rgba(0,0,0,0.3) inset !important;
    -moz-box-shadow: 0 5px 4px -4px rgba(0,0,0,0.3) inset !important;
    -webkit-box-shadow: 0 5px 4px -4px rgba(0,0,0,0.3) inset !important;
    -o-box-shadow: 0 5px 4px -4px rgba(0,0,0,0.3) inset !important;
    -ms-box-shadow: 0 5px 4px -4px rgba(0,0,0,0.3) inset !important;
	font-size:x-large !important;
	color:#000000 !important;
	display:block !important;
}
